
::placeholder {
    color: cyan;
  }

h1{
    color: cyan;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 32px;
    border-bottom: 3px solid;
    border-color: cyan;
    padding-bottom: 10px;
    border-width: 10px;
}

html
{
    background-image: url("pictures/background.jpg");
    background-position: center center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: linear-gradient(315deg, #726cf8 0%, #e975a8 74%);
}

.box {
    text-align: center;
    margin: auto;
    margin-top: 100px;
    margin-bottom: auto;
    width: 300px;
    height: 460px;
    border: 3px solid cyan; 
    background-color: rgba(0,0,0, 0.3);
}

.box input[type = "text"],.box input[type = "password"],.box input[type= "email"]{
    border:0;
    background: none;
    display: block;
    margin: 30px auto;
    text-align: center;
    border: 2px solid cyan;
    padding: 14px 10px;
    width: 200px;
    outline: none;
    color: cyan;
    border-radius: 24px;
    transition: 0.25s;
}

.box input[type = "text"]:focus,.box input[type= "email"]:focus{
    width: 250px;
}

.box input[type = password]:focus{
    width: 220px;
}

.box input[type = "text"]:hover,.box input[type = "password"]:hover,.box input[type= "email"]:hover{
    background: orange;
}

.box input[type = "submit"]{
    border:0;
    background: none;
    display: block;
    margin: 20px auto;
    text-align: center;
    border: 2px solid cyan;
    padding: 14px 40px;
    outline: none;
    color: cyan;
    border-radius: 24px;
    transition: 0.25s;
    cursor: pointer;
  }

.box input[type = "submit"]:hover{
    background: orange;
}